/*------------------------------------*\
	RESPONSIVE > DESKTOP
\*------------------------------------*/

/*
@media only screen and (min-width: 769px)  {

	header.sticky {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		height: 80px;
		box-shadow: 0px 0px 2px rgba(6, 8, 8, 0.15);
		z-index: 9998;
		padding: 15px 0;
	}
	
	header.sticky a.logo {
	    margin-top: 6px;
	    width: 250px;
	}
	
	header.sticky nav.main {
		margin-top: 0;
	}
	
	header.sticky button.mobile-button {
	    margin-top: 5px;
	}

}
*/

/*------------------------------------*\
	RESPONSIVE > DESKTOP SMALL
\*------------------------------------*/

@media only screen and (max-width: 1300px)  {
	section.csSlider .sliderBlock .flex-direction-nav .flex-next {
		right:0px;
	}
	
	section.csSlider .sliderBlock .flex-direction-nav .flex-prev {
		left:0px;
	}
}

@media only screen and (max-width: 1215px)  {
	
	nav.main ul li a {
	    /*padding: 0px 15px;*/
	}
	
	/*section.banner-home h1 {
		white-space: normal;
		line-height: 1.2;		
	}*/	
			
}


@media only screen and (max-width: 1120px)  {
	
	section.banner-home div.content div.large-logo div.main-links {
		text-align: center;
		color: #a1d6ca;
		font-size: 14px;
		font-family: 'Ropa Sans', sans-serif;
		font-weight: 400;	
		padding: 0px 15%;				
	}				
}

@media only screen and (max-width: 1024px)  {
		
	section.banner {
	    height: 450px;
	}
	
	section.banner .v-box {
		margin-top: 0px;
	}	
	
	section.banner div.content div.text {
	    top: 200px;
	}
	
	section.banner-home {
	    height: 768px;
	}	
	
	section.banner-home div.content div.large-logo img {
		margin-top: 0;
	}
	
	section.banner-home h1 {
	    margin: 20px 0px 20px;
	    line-height: 1;
	}
	
	section.banner-home div.content div.large-logo h3 {
		padding: 0;
		margin-bottom: 30px;
	}
	
	section.banner-home div.content div.large-logo {
	    margin: 0px auto 0px;
	}
}


/*------------------------------------*\
	RESPONSIVE > TABLET
\*------------------------------------*/

@media only screen and (max-width: 979px)  {
	
	section.banner {
	    height: 450px;
	}	
	
	section.topGrey h1 {
		font-size: 50px;
	}
	
	section.banner div.content div.text {
	    top: 200px;
	}		
	
	section.banner-home div.content div.large-logo div.main-links {
		padding: 0px 5%;			
	}		

	section.main {
	    height: 400px;
	}
	
	section {
	    padding: 190px 0px;
	}
	
	section.background {
	    padding: 100px 0px;
	}		
	
	section figure.three {
	    width: 48%;
	    margin-right: 4%;
	}	
	
	section figure.three:not(.first):not(.last) {
	    margin-right: 0;
	}	
	
	section figure.three.last {
	    margin-right: 4%;
	}	
	
	section figure {
	    height: auto !important;
	}
	
	section figure:after {
	    content: '';
	    display: block;
	    clear: both;
	}		
	
	section figure a {
	    position: relative;
	}
	
	section figcaption {
	    height: auto;
	}
	
	section.banner div.content div.text {
	    top: 200px;
	    float: none;  
	}		
	
	section.split div.image {
	    height: 400px;
	    background-size: cover;
	    background-position: center center;
	    width: 100%;
	    clear: both;
		float: none;
		position: relative;		
	}
	
	section.split div.content {
	    width: 100%;
	}
	
	section.split div.content div.text {
	    padding-left: 20px;
	    padding-right: 20px;	    
	}			
	
	section.get-in-touch h6 {
	    padding: 0px 0px;
	}	
	
	section.white div.content div.info-boxes .item {
	    margin-left: 6%;
	    width: 47%;
	}	
	
	section.white div.content div.info-boxes .item:nth-child(2n+1) {
	    margin-left: 0%;
	}		
	
	section.white div.content div.info-boxes p {
	    padding: 0% 15%;
	}	
	
	section.white.contact div.content .item {
	    float: left;
	    width: 100%;
	    margin-left: 0%;
	    margin-bottom: 20px;
	    padding-left: 30%;
	    padding-right: 30%;	    
	}	
	
	h1 {
		font-size: 40px;
	}
				
	h2 {
		font-size: 30px;
	}	
	
	h5 {
		font-size: 20px;
	}
	
	h4 {
		font-size: 24px;
	}	
		
	section.lightgrey {
		padding: 30px 0px 50px;
	}		
	
	section.white.imageOnly {
		height:	300px ;
	}
	
	section.banner {
	    height: 380px;
	}		
		
	.container {
	    padding: 0px 20px;	
	}
				
	nav.mobile ul li a {
	    padding: 0px 20px;
	    height: 40px;
	    line-height: 40px;
	}	
	
	section.main {
	    height: 300px;
	}
	
	section {
	    padding: 40px 0px;
	}
	
	section p {
	    /*text-align: center;*/
	}	
	
	section.split p { 
		text-align:left; 
	}	
	
	section.blocks {
	    height: 600px;
	}
	
	section.blocks aside {
	    float: none;
	    width: 100%;
	    height: 300px;
	}
	
	section figure {
	    float: none !important;
	    width: 100% !important;
	    margin-right: 0 !important;
	    margin-bottom: 30px;
	}	
	
	footer {
	    text-align: center;
	    height: 150px;
	}	
	
	footer p {
	    float: none;
	    margin-bottom: 30px;
	    text-align: center;
	}	
	
	footer ul {
		float: none;
	    display: inline-block;
	    text-align: center;
	    margin: 0 auto !important;
	}
	
	section.banner-home div.content div.large-logo div.main-links .item {
		float: left;
		width: 49%;
		margin-left: 2%;
	}
	
	section.banner-home div.content div.large-logo div.main-links .item:nth-child(2n+1) {
		margin-left: 0%;
	}
	
	section.banner-home {
	    width: 100%;
	    margin: 0px auto;
	    text-align: center;
	    /*height: 550px;*/
	}
	
	section.banner-home .container {
		/*height: 0% !important;*/
	}
	
	section.banner-home h1 {
		font-size: 30px; 
		white-space: normal;
		line-height: 1.2;	
		margin-top: 15px;	
	}	
	
	section.white.latestnews.articles {
	    padding: 35px 0px 18px;
	}	
	
	section.white.latestnews h4 {
	    margin-top: 25px;
	}	
	
	section.white.latestnews p {
	    margin-top: 25px;
	}	
	
	section.model div.content div.info-boxes .item {
	    margin-left: 0%;
	    width: 100%;
	}
	
	section.model div.content div.info-boxes p {
	    padding: 0% 15%;
	}	
	
	section.model div.content div.info-boxes .item {
	    height: auto;
	    margin-bottom: 40px;
	}
	
	section.directors div.content div.info-boxes .item h5 {
		margin-top: 10px;
	}	
	
	section.white.contact {
	    padding: 75px 0px;
	}	
	
	section.white.contact div.content .item .text {
	    height: 70px;
	}	
	
	section.white.contact div.content .item .contactIcon {
	    width: 70px;
	    height: 70px;
	}
	
	section.white.contact div.content .item .contactIcon i {
	    line-height: 70px;
	    font-size: 25px;
	}
	
	section.white.contact div.content .item {
	    padding-left: 0%;
	    padding-right: 0%;	    
	}	
	
	form.contact-form .large {
	    width: 100%;
	}	
	
	form.contact-form .small {
		width: 100%;	
	}
	
	nav.main ul li a {
		padding:0px 5px;
	}	
}

@media only screen and (max-width: 768px)  {
		
	article {
	    width: 100%;
	    margin-left: 0%;
	    float: left;
	    padding-bottom: 20px;
	}	
	
	article:nth-child(2n+1) {
	    margin-left: 0%;
	}	
}

@media only screen and (max-width:767px) {
	nav.main {
		display: none;
	}
	
	section.topGrey {
		margin-top:80px;
	}	
	
	section.topGrey h1 {
		font-size: 34px;
	}
	
	section.csText .rightCol {
		width:100%;	
	}
	
	section.csText .leftCol {
		width:100%;
	}
	
	.sizeGrid a {
		width: 30%;
	}
	
	.threeColumn .column {
		width:100%;
		margin-left: 0px;
	}
	
	button.mobile-button {
		display: block;		
		margin-top: 20px;
	    margin-right: 0px;
	    margin-left: 0px;
	}
	
	header {
	    height: 80px;
	}		
	
	header a.logo {
	    margin-top: 13px;
	    width: 28px;
	    margin-left:0px;
	}
	
	section.banner-home {
		height:600px;
	}
	
	section.banner {
		height:300px;
	}
	
	section.banner-home div.content {
		padding-top:80px;
	}
	
	section.banner div.content {
		padding-top:80px;
	}
	
	form.contact-form ul.gform_fields {
		width:100%;
		margin-bottom: 0px;
	}
	
	form.contact-form ul.formRight {
		width: 100%;
	}
}

@media only screen and (max-width: 640px)  {

	section.banner {
	    height: 250px;
	}
	
	section.banner-home {
		height:400px;
	}
	
	section.banner-home h1 {
		margin-top: 0px;
	}
	
	section.banner-home div.content {
		padding-top: 80px;
	}
	
	.acf-map {
		height:300px;
	}	
	
	section.banner .v-box {
	    /*margin-top: -85px;
	    height: 250px;*/
	}
	
	section.banner div.content div.text {
	    top: 115px;
	}	
	
	section.banner div.content div.text h2 {
	    font-size: 30px;
	}		
	
	section.banner div.content div.text h3 {
	    font-size: 25px;
	}	
	
	section.get-in-touch {
	    padding: 57px 0px 97px;
	}	
	
	section.white.latestnews div.text li.item {
	    margin-right: 0px;
	    width: 100%;
	}

	section.white.latestnews a.button {
	    width: 100%;
	}

	section.white.latestnews div.text li.icon {
	    margin-top: 20px;
	}		
	
	section.white h5 {
	    margin-top: 0px;
	}	
	
	section.white {
	    padding: 40px 0px 60px;
	}	
	
	section.white div.content div.info-boxes .item {
	    margin-left: 0%;
	    width: 100%;
	}	
	
	section.white div.content div.info-boxes .item:nth-child(2n+1) {
	    margin-left: 0%;
	}		
	
	section.white div.content div.info-boxes p {
	    padding: 0% 15%;
	}		
	
	section.blue div.text p {
	    padding: 0%;
	}
	
	section.white .single .single-title h1 {
		margin-top:30px;
		font-size: 28px;
	}	
	
	section.directors div.content div.info-boxes .item {
		float: left;
		width: 100%;
		margin-top: 50px;
		margin-left: 0%;
	}
	
	section.directors div.content div.info-boxes .item:nth-child(2n+1){
		margin-left: 0%;
	}	
	
	section.directors .v-box {
	    float: left;
	    vertical-align: middle;
	    white-space: normal;
	    width: 100%;
	}	
	
	section.white.contact div.content .item .text p {
	    margin: 0px 0px 0px 20px !important;
	}	
	
	section.white .single .single-title h1 {
	    line-height: 1.1;    
	}	
	
	section.white .single .single-title,
	section.white .single .single-share,
	section.white .single p,
	section.white .single h6 {
		padding: 0px;
	}
	
	section.white .single h6 {
		margin-bottom: 10px;
	}	
	
	section.banner-home div.content div.large-logo img {
	    display: none;
	}	
	
	section.banner-home div.content div.large-logo .quickLinks img {
	    display: block;
	}
	
	footer {
	    padding: 20px 0px;
	    height: 110px;
	}	
	
	footer p {
	    margin-bottom: 20px;
	}	
	
	section.banner-home {
	    width: 100%;
	    margin: 0px auto;
	    text-align: center;
	}
	
	.left,
	.right {
	    width: 100%;
	}
	
	section.grey .item {
	    width: 100%;
	    margin-left: 0%;
	    margin-bottom: 40px;
	}
	
	section.grey .item:nth-child(3n+1) {
	    margin-left: 0%;
	}
	
	section.white.fullWidthImage {
	    height: 150px;
	}
	
	section.white li.location {
	    width: 100%;
	    margin-left: 0%;
	}

}

@media only screen and (max-width: 450px)  {
	a.quoteBtn {
		clear:both;
		float:left !important;
		margin-bottom: 10px;
	}
	
	.sizeGrid a {
		width: 45%;
	}	
}

/*------------------------------------*\
	RESPONSIVE > MOBILE SMALL
\*------------------------------------*/

@media only screen and (max-width: 359px)  {
	
	#pageTitle {
		font-size: 30px !important;
	}
	
	section.banner {
	    height: 200px;
	}	
	
	section.banner div.content div.text {
	    top: 95px;
	}	
	
	#latestnews {
		top: 97px;
	}		
	
	#latestnews h3 {
		padding-right: 10%;
		padding-left: 10%;			
	}			
	
	section.banner div.content div.text h2 {
	    font-size: 25px;
	}		
	
	section.banner div.content div.text h3 {
	    font-size: 25px;
	    padding-top: 5px;  
	}		
			
	section.banner-home div.content div.large-logo div.main-links .item {
		float: left;
		width: 100%;
		margin-left: 0;
	}
	
	section.banner-home div.content div.large-logo div.main-links .item:nth-child(4n+1) {
		margin: 0px 0px 2%;
	}
	
	/*section.banner-home {
	    padding: 125px 2px;
	}*/
	
	section.banner-home h1 {
	    font-size: 30px !important;
	}		

	#footer-home {
	    position: relative;
	}
	
	/*section.banner-home {
	    padding: 125px 2px 20px;	
	}*/
}